gate
====

A Symfony project created on October 28, 2017, 7:42 pm.

Install guide:
1) composer install
2) php bin/console doctrine:schema:update --force
3) Add line to app/config/parameters.yml
youscankey: 'your_key'
4) php bin/console app:save-youscan